import 'package:krow/features/profile/inclusive/data/models/inclusive_info_model.dart';

abstract class StaffInclusivityRepository {
  Stream<InclusiveInfoModel> getStaffInclusivityInfo();

  Future<InclusiveInfoModel?> updateStaffMobilityInfo(
    InclusiveInfoModel data,
  );
}
